Page MenuHomePhabricator

Decline T4007 in favor of the #tracking project
Closed, ResolvedPublic

Description

Trying to kill some Bugzilla traditions of duplicating categorization attempts in a bug tracker, let's consider killing T4007: [DO NOT USE] Tracking bug [superseded by #Tracking] and use the Tracking-Neverending project only.

Related Objects

Mentioned In
T2640: [DO NOT USE] Internet Explorer (IE) issues on Windows (tracking) [superseded by #Browser-Support-Internet-Explorer]
T2767: User and group rights management (tracking)
T4884: [DO NOT USE] PHP 5.1 compatibility issues (tracking) [superseded by #NewPHP]
T6618: [DO NOT USE] Blocks and block-related issues (tracking) [superseded by #MediaWiki-User-blocking project]
T18106: API XML compliance issues (tracking)
T6462: [DO NOT USE] Spam blacklist (tracking) [superseded by #SpamBlacklist]
T5741: [DO NOT USE] Stable Version / Review / Tagging (tracking) [superseded by #MediaWiki-extensions-FlaggedRevs or others]
T30425: Milestone: MediaWiki 1.18 tarball (tracking)
T33926: Updating from addOnloadHook to jQuery(document).ready breaks some scripts (tracking)
T34139: Mobile App Spinner (tracking)
T37585: Jenkins: Set up linting for php, js, py etc.
T36250: [beta project] Set up search (tracking)
T36450: Probable Javascript loading issues (navigation and tabbing issues, multiple browsers)
T41315: VisualEditor: Selection issues re-write
T40855: Finish API design and documentation for v1.0 release
T41772: update the mobile app database
T42423: Countable content namespaces evaluation (tracking)
T42926: [DO NOT USE] HipHop/HHVM issues (tracking) [superseded by #HHVM]
T41882: Sources adm1 problems (tracker)
T43132: live hack in beta mediawiki-config (tracking)
T45833: Bugs that should be fixed before deploying Echo to en.wiki (tracking)
T43842: [SMW] 1.9.0 bugs (tracking)
T44063: [Epic] Provide a plain linked data interface for accessing entities
T44081: Issues in legacy skins (tracking)
T50407: Jenkins: Setup Vagrant for some jobs (tracking)
T51459: continuous integration monitoring (tracking)
T52228: Jenkins: migrate all jobs from master to slaves
T50426: VisualEditor: Pre-beta needs (tracker)
T53314: VisualEditor: Create toolbar icons for bold/italic/underline/superscript/subscript/etc. for scripts/languages as appropriate
T52848: VisualEditor/Parsoid: Beta release to en.wp IP users - blocking issues (tracking)
T56363: [DO NOT USE] VisualEditor: Tracking bugs for VisualEditor (tracking) [superseded by #VisualEditor]
T55604: VisualEditor: Transclusion dialog improvements (tracking)
T60417: User-controlled job throttle for GWToolset (tracking)
T67955: [DO NOT USE] Additional keyboard shortcuts (tracking) [superseded by #VisualEditor-EditingTools]
T67005: Wikimedia Hackathon Zürich 2014
T76457: [Epic] ContentTranslation - Translation Dashboard
T4007: [DO NOT USE] Tracking bug [superseded by #Tracking]
Mentioned Here
T4007: [DO NOT USE] Tracking bug [superseded by #Tracking]

Event Timeline

Aklapper created this task.Mar 20 2015, 3:02 PM
Aklapper raised the priority of this task from to Lowest.
Aklapper updated the task description. (Show Details)
Aklapper added a project: Phabricator.
Aklapper added a subscriber: Aklapper.
Qgil awarded a token.Mar 20 2015, 3:17 PM

I'd rather have Phabricator learn useful features like graphs.

@Nemo_bis: Please elaborate as I don't know what you refer to and how this is related to this task.

Qgil updated the task description. (Show Details)Mar 23 2015, 11:04 PM
Qgil set Security to None.
Harej awarded a token.Apr 16 2015, 4:22 AM
Restricted Application added a subscriber: scfc. · View Herald TranscriptJun 16 2015, 12:51 PM

Please just do it. No need to fuzz about it.

Luke081515 added a subscriber: Luke081515.

@Aklapper Do you think we can close it? There is no one against it.

Aklapper closed this task as Resolved.Aug 23 2015, 3:29 PM
Aklapper claimed this task.
Aklapper added a project: ECT-August-2015.

Checked the list of tracking tasks in T4007 for tasks which do not have the Tracking-Neverending project associated and mass-added that project to 36 of the tasks.
Updated T4007's summary and description and closed it as declined.